/* BASE */
* {
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.2;
	font-family: 'Work Sans', arial, sans-serif;
}

/* UTIL CLASSES */
.container {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 16px;
	box-sizing: border-box;
}

.opacity-white {
	opacity: 0;
}

.bg_white {
	background-color: #fff !important;
}

.visible {
	display: block !important;
}

/* SITE HEADER */
.site_header .container {
	display: flex;
	justify-content: space-between;
	padding: 16px 16px 0 16px;
	position: relative;
	z-index: 200;
}

/* SITE NAVIGATION */
.site_nav{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
	display: table;
	width: 100%;
}

.site_util_nav {
	color: lightgray;
}

.site_util_nav_item, .site_util_nav_item a{
	padding: 0 6px;
	color: #001a70;
	text-decoration: none;
	font-weight: 500;
}

.site_util_nav_item:hover, .site_util_nav_item a:hover {
	color: #66b418;
	cursor: pointer;
}

.site_mobile_nav_toggle{
	display: none;
}

.site_header_nav{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	color: #001a70;
	font-weight: normal;
}

.site_nav li {
  font-size: 18px;
  display: inline-block;
  color: #001a70;
  font-weight: normal;
  text-decoration: none;
  background: #ffffff;
  position: relative;
  z-index: 100;
}

.site_nav li::after {
  content: '|';
  position: absolute;
  top: 12px;
  margin-left: -2px;
  color: #ccc;
  z-index: -1;
}

.site_nav li:first-child:after {
	content: '';
}

.site_nav li:hover:after, {
	content: '';
}

.site_nav li a {
	padding-right: 12px;
	text-decoration: none;
	color: #001a70;
	display: block;
	padding: 12px 12px 12px 12px;
}

.site_nav_tab_active li {
  border: none !important;
}

.site_nav_tab_active,
.site_nav_tab_active li a {
  background: #001a70;
  color: #fff !important;
}

/* SITE DROPDOWN */
.site_dropdown {
	width: 100%;
	/*background: rgba(0, 26, 112, 0.87);*/
	position: absolute;
	overflow: hidden;
	z-index: 100;
}

.site_dropdown_content{
	background: #001a70;
	width: 64%;
	float: right;
	padding: 32px 0;
	color: #fff;
	display: none;
}

.site_dropdown_list {
	padding-left: 0;
	list-style-type: none;
	display: none;
}

.site_dropdown_list i.fa.fa-caret-right {
  vertical-align: -1px;
  padding-left: 16px;
  display: none;
}

.site_dropdown_list li:hover i.fa.fa-caret-right {
	display: inline-block;
}

.site_dropdown_list a {
	color: #fff;
	font-size: 24px;
	padding: 18px 0 18px 72px;
  display: inline-block;
  width: 100%;
	text-decoration: none;
}

.site_dropdown_list a:hover {
	background: #78be20;
}

.site_nav_tab_active{
	background: #001a70 !important;
  color: #fff !important;
}

/* SITE SEARCH */
.site_search_container{
	background: rgba(66, 177, 241, 0.95);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	z-index: 200;
	padding: 24px;
	display:none;
}

.site_search_close,
.site_quiz_close {
  position: absolute;
  top: 32px;
  box-sizing: border-box;
  max-width: 1165px;
  text-align: right;
  width: 100%;
  padding-right: 156px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
}

.site_search_close:hover,
.site_quiz_close:hover {
	cursor: pointer !important;
}

.recommended-link {
	text-decoration: none;
}

.recommended-link h2 {
	text-decoration: underline;
}

.site_search_container label {
	font-size: 36px;
	padding-bottom: 24px;
	display: block;
}

.search-field-container {
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #ffffff;
	align-items: center;
}

.search-field-submit-group {
	display: flex;
	justify-content: center;
	align-items: center;
}

.search-field-submit-group:hover input[type="submit"],
.search-field-submit-group:hover, .site_search_close:hover,
.site_quiz_close:hover {
	color: #001a70 !important;
	cursor: pointer;
}

.search-field-container input[type="submit"] {
	background: transparent;
	color: #ffffff;
	font-size: 24px;
	border:none;
	display: inline-block;
}

.search-field-container input[type="text"] {
	background: transparent;
	border: none;
	width: 75%;
	color: #ffffff;
	font-size: 24px;
	padding: 10px 12px;
}

.search-field-container input[type="text"]:focus {
	outline: none;
}

/* SITE MAIN */
.site_main {
	position: relative;
}

.site_main.site_search_page {
	display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 16px;
  box-sizing: border-box;
}

.site_search_title {
  color: #04b3f1;
  font-size: 36px;
}

.site_main > h1, main > h1 {
	display: none;
}




/* HOME - HERO SECTION */
.home-hero {
	background: url(https://www.justlikemeibd.org/assets/img/hero-bg.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 800px;
}

.home-hero img {
	display: none;
}

.home-hero-title {
	color: #fff;
	font-size: 48px;
	font-weight: 100;
}

.home-hero-subtitle {
  color: #fff;
  font-weight: 100;
  font-size: 24px;
}

.home-hero-cta {
  background: #001a70;
  padding: 24px 16px;
  margin: 24px 0;
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  font-weight: 500;
}

.home-hero .container {
	display: flex;
	justify-content: flex-start;
	height: 100%;
}

.home-hero-content {
	width: 360px;
  margin-top: 56px;
}

section.home-hero-quiz {
	display: none;
}

.home-hero-quiz {
	background: rgba(66, 177, 241, 0.95);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	color: #ffffff;
	z-index: 200;
}

.quiz-question {
	background: transparent;
  max-width: 764px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  height: 100vh;
  align-items: center;
  justify-content: center;
  padding: 0 24px;
}

.quiz-next-button,
.quiz-next-button-submit {
	background: #001a70;
	padding: 16px;
	display: block;
	text-align: center;
	width: 132px;
	font-size: 20px;
	font-weight: 200;
	margin: 48px auto 0 auto;
}

.quiz-next-button:hover,
.quiz-next-button-submit:hover {
	cursor: pointer;
}

.home-hero-quiz h1 {
	font-weight: 200;
	text-align: center;
}

.home-hero-quiz-answer-block {
  width: 100%;
}
.quiz-question{
	background: transparent;
	max-width: 764px;
	margin: 0 auto;
}

.control {
  display: block;
  position: relative;
  padding-left: 32px;
  margin-bottom: 16px;
  padding-top: 16px;
  cursor: pointer;
  font-size: 24px;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control_indicator {
  position: absolute;
  top: 20px;
  left: 0;
  height: 24px;
  width: 24px;
  background: #fff;
  border: 1px solid #001a70;
  border-radius: 3px;
}
.control-radio .control_indicator {
  border-radius: 0;
}

.control input[type='radio']:checked ~ .control_indicator.selected{
  background: #001a70;
}

.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control_indicator.hidden:after {
    display: none;
}
.control input[type='radio']:checked ~ .control_indicator:after {
    display: block;
}

.control_toggle_background {
	background: #fff;
}

.control-radio .control_indicator:after {
  content: "\2713";
  left: 0;
  top: 0;
  right: 0;
  height: 100%;
  background: #001a70;
  color: #ffffff;
  font-size: 20px;
  bottom: 0;
  padding-left: 3px;
}

.set-two {display: none;}
.set-three {display: none;}

/* HOME - WHAT'S NEW SECTION */
.home-whats-new {
	background: url(http://crohnscolitisfoundation.org/campus-connection/img/gray-texture-bg.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 40px 0;
}

.home-whats-new-title {
	text-align: center;
	color: #04b3f1;
	font-size: 36px;
}

.home-whats-new-subtitle {
	text-align: center;
	font-size: 24px;
}

.home-whats-new-content {
	padding: 24px 0;
}

.home-whats-new-list {
	list-style: none;
	padding-left: 0;
	column-count: 2;
}
.home-whats-new-list-item {
	font-size: 20px;
  padding-bottom: 0;
  line-height: 28px;
}

.home-whats-new-list-item i.fa.fa-caret-right {
  margin-left: 8px;
}

.home-whats-new .post-title, .home-whats-new li a {
	color: #001a70;
	font-weight: bold;
}

.home-whats-new .post-meta {
	font-size: 20px;
}

.home-whats-new-cta {
	text-align: right;
}
.home-whats-new-cta a{
	color: #001a70;
	font-weight: bold;
	font-size: 20px;
	font-weight: 500;
}

/* HOME - WHAT ARE CC SECTION */
.home-what-are-cc {
	background: url(https://www.justlikemeibd.org/assets/img/what-are-cc-bg.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 88px 0 0 0;
	height: 735px;
}

.home-what-are-cc img {
  display: none;
}

.home-what-are-cc .container {
  display: flex;
  justify-content: flex-start;
}

.home-what-are-cc-content {
	max-width: 560px;
	width: 100%;
	margin-top: 56px;
}

.home-what-are-cc-title {
	color: #04b3f1;
	font-size: 36px;
}

.home-what-are-cc-subtitle {
	font-size: 20px;
	font-weight: 100;
	line-height: 28px;
}

.home-what-are-cc-cta {
  background: #78be20;
  padding: 24px 16px;
  margin: 24px 0;
  display: inline-block;
  width: 360px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  max-width: 100%;
  font-weight: 500;
}

/* HOME - LIVING WITH IBD SECTION */
.home-living-with-ibd {
	background: #984faf;
	overflow: hidden;
}

.home-living-with-ibd img {
	float: left;
}

.home-living-with-ibd .container {
	padding: 64px 0;
}

.home-living-with-ibd-content {
  max-width: 576px;
  float: right;
  padding-right: 24px;
}

.home-living-with-ibd-title {
	color: #fff;
	font-size: 36px;
}

.home-living-with-ibd-subtitle {
	color: #fff;
	font-size: 20px;
	font-weight: 100;
	line-height: 28px;
}

.home-living-with-ibd-content a {
  display: inline-block;
  color: #fff;
  background: #001964;
  text-align: center;
  text-decoration: none;
  padding: 20px 32px;
  width: 256px;
  margin: 12px 12px 8px 0;
  font-size: 20px;
}

.home-living-with-ibd-cta {
  display: block;
  margin: 36px 0;
  font-size: 20px;
  float: right;
  padding-right: 24px;
  clear: right;
  font-weight: 500;
}

.home-living-with-ibd-cta a {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}

.home-living-with-ibd-cta i.fa.fa-caret-right {
  margin-left: 8px;
  color: #fff;
}

/* HOME - TREATMENT OPTIONS SECTION */
.home-treatment-options {
	background: url(https://www.justlikemeibd.org/assets/img/treatment-options.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 800px;
}

.home-treatment-options img {
	display: none;
}

.home-treatment-options-title {
	color: #04b3f1;
	font-size: 36px;
}

.home-treatment-options-subtitle {
  font-weight: 100;
  font-size: 20px;
  line-height: 28px;
}

.home-treatment-options a {
  background: #66b518;
  padding: 24px 16px;
  margin-top: 48px;
  display: block;
  width: 320px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  max-width: 100%;
  font-weight: 500;
}

.home-treatment-options .container {
	display: flex;
	justify-content: flex-start;
	height: 100%;
}

.home-treatment-options-content {
	width: 520px;
  margin-top: 56px;
}

/* HOME - NCCL SECTION */
.home-headed-to-college {
	background: #001964;
	overflow: hidden;
}
.home-headed-to-college img {
	float: left;
}

.home-headed-to-college .container {
	padding: 64px 0 0 0;
}

.home-headed-to-college-content {
	max-width: 540px;
	float: right;
}

.home-headed-to-college-title {
	color: #fff;
	font-size: 36px;
}

.home-headed-to-college-subtitle {
	font-size: 20px;
	font-weight: 100;
	line-height: 28px;
	color: #fff;
}

.home-headed-to-college-cta {
  background: #78be20;
  padding: 24px 16px;
  margin: 24px 0;
  display: inline-block;
  width: 360px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  max-width: 100%;
	font-weight: 500;
}

/* HOME - JOIN THE COMMUNITY */
.home-join-the-community {
	background: url(http://crohnscolitisfoundation.org/campus-connection/img/gray-texture-bg.png) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 88px 0;
}

.home-join-the-community-title {
	text-align: center;
	color: #04b3f1;
	font-size: 36px;
}

.home-join-the-community-thirds {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}

.home-join-the-community-card {
	width: 24%;
	margin: 16px;
}
.home-join-the-community-card p {
  font-size: 18px;
  height: 150px;
}

.home-join-the-community-card a {
  background: #78be20;
  width: 100%;
  display: block;
  padding: 20px 0;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}

/* SITE FOOTER */
.site_footer {
	padding: 64px 0 0 0;
}

.site_footer_graphic {
	width: 100%;
	margin: 80px 0 -5px 0;
}

.site_footer_graphic_mobile {
	display: none;
}

.site_footer .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.site_footer_sponsors {
	color: #000;
	display: block;
	width: 45%;
	margin: 0 auto;
	font-size: 18px;
	text-align: center;
}

.site_footer_info {
	width: 45%;
}

.site_footer_info a {
	color: #001a70;
}

.site_footer_sponsor_row {
	padding: 32px 0 16px 0;
}

.site_footer_sponsor_row img {
	vertical-align: middle;
	margin: 0 8px 0 8px;
	max-width: 90px;
}

#poweredBy {
	display: none !important;
}

.footer-social-icons {
  padding-left: 0;
}

.footer-social-icons li {
  display: inline;
  padding: 8px;
}

.footer-social-icons li a {
  font-size: 28px;
  color: #001a70;
}


/* INTERNAL PAGES */
.page_bar_graphic {
	width: 100%;
}

.page_bar_graphic_mobile {
	display: none;
}

.page_content .container {
	display: flex;
	padding-top: 48px;
	padding-bottom: 48px;
	justify-content: space-between;
}
.page_sidebar_menu, #subnav {
	list-style: none;
	padding-left: 0;
	margin-top: 1px;
	margin-bottom: 40px;
}

.page_sidebar_title {
	width: 230px;
  background: #001a70;
  padding: 16px;
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  margin: 0;
}

.page_content_main li {
  margin-bottom: 8px;
}

.page_content_main iframe {
	max-width: 100%;
	width: 100%;
}

.page_content_main p,
.page_content_main p span,
.page_content_main ol li,
.page_content_main ul li  {
	line-height: 28px;
	font-size: 16px !important;
}


.page_sidebar_blue {
	background: #66b518 !important;
}

#subnav li ul {
	list-style-type: none;
	padding-left: 0;
	display: none;
}
#subnav li ul li {
	padding: 0;
}

.page_sidebar_menu a, #subnav a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 12px 16px 12px 16px;
	border-bottom: 1px solid #fff;
}

.page_sidebar_menu li, #subnav li {
	background: #66b518;
	color: #fff;
	font-size: 14px;
}
.page_sidebar_menu li:hover, #subnav li:hover {
	background: #04b3f1;
	cursor: pointer;
}
.page_sidebar_indicator {
	margin-left: 16px;
}

.page_sidebar_promo {
	max-width: 230px;
	color: #fff;
	background: #001a70;
	padding: 24px;
}

.page_sidebar_promo_subtitle {
  font-weight: 100;
  font-size: 15px;
  line-height: 20px;
}

.page_sidebar_promo_zip_search {
	padding: 16px 8px;
	margin: 24px auto;
	display: block;
	width: 100%;
	background: #dadada;
	border: none;
	color: #8e9090;
	font-size: 12px;
	text-align: center;
}

.page_sidebar_promo_zip_submit {
	display: inline-block;
	margin: 24px auto;
	padding: 16px 8px;
	color: #001a70;
	background: #fcbb09;
	width: 100%;
	text-align: center;
}

.page_sidebar_promo_title {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
}

.page_content_main {
	width: 100%;
	margin-left: 40px;
	font-size: 18px;
	line-height: 24px;
}

.page_content_main h1 {
	font-size: 36px;
	line-height: 36px;
}

.page_content_main p {
	line-height: 28px;
}

.page_content_breadcrumbs {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 40px;
}

.page_content_breadcrumbs li {
	display: inline;
	font-size: 14px;
	font-weight: bold;
	color: #001a70;
}

.page_content_breadcrumbs li:after {
	content: '>';
	text-decoration: none !important;
	margin-left: 8px;
	font-weight: normal;
	color: #ccc;
}
.page_content_breadcrumbs li:last-child:after {
	content: '';
}

.page_content_breadcrumbs li a {
	text-decoration: underline;
	color: #001a70;
}

.page_content_breadcrumbs li:last-child a {
	text-decoration: none;
	color: initial;
	font-weight: normal;
}
.page_content_breadcrumbs li:last-child {
	font-weight: normal;
	color: #ccc;
	text-decoration: none;
}

/*.breadcrumbComponent a:first-child {
  margin-left: -10px;
}

.breadcrumbComponent .breadcrumb:first-of-type,
.breadcrumbComponent .breadcrumbseparator:first-of-type {
  display: none;
}
.breadcrumbComponent a:nth-child(3) {
  margin-left: -10px;
}*/


.page_content_main h1 {
	color: #04b3f1;
	margin-top: 0;
	padding-bottom: 24px;
	font-size: 36px;
	line-height: 36px;
}

.page_content_main a {
	font-weight: bold;
	color: #001a70;
}

.page_content_main img {
	width: 100%;
	padding: 24px 0;
	max-width: 100%;
}

.page_content_main h2 {
	font-size: 24px;
	color: #66b518;
}

.page_content_main h3 {
	font-size: 18px;
	font-weight: bold;
}

span.breadcrumbComponent {
  display: block;
  padding-bottom: 40px;
  font-size: 16px;
}

span.breadcrumbseparator {
  color: #ccc;
}

.resources-section {
	border: 1px solid #04b3f1;
	background: #fafafa;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-right: 16px;
}


/* MEDIA QUERIES */

@media screen and (min-width: 1600px){
	.home-what-are-cc {
	  height: 890px;
	  padding: 132px 0 0 0;
	}

	.home-treatment-options {
	  height: 990px;
	  padding: 132px 0;
	}

	.home-headed-to-college-content {
		max-width: 620px;
	}
	.home-headed-to-college .container {
  	padding: 108px 0 0 0;
	}
	.home-headed-to-college img {
	  width: 600px;
	}
}


@media screen and (max-width: 1224px) {
	.home-living-with-ibd img, .home-headed-to-college img {
  	width: 500px;
	}

	.home-living-with-ibd-cta {
	  padding-right: 24px;
	  clear: right;
	}
	.home-living-with-ibd .container {
	  padding: 0 24px;
	}
}

@media screen and (max-width: 1115px) {
	.page_bar_graphic {
		width: 100%;
		display: none;
	}

	.page_bar_graphic_mobile {
		display: block;
		width: 100%;
	}

	.site_main > h1, main > h1 {
		display: none;
	}

	.site_header {
		border-bottom: 1px solid #ccc;
	}

	.site_header .container {
		padding: 16px;
	}
	.site_util_nav, .site_nav, .site_header_nav{
		display: none;
	}
	.site_mobile_nav_toggle {
		display: block;
		align-self: center;
	}

	.site_mobile_full_nav {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		margin-top: 64px;
		width: 100%;
	}

	.site_mobile_full_nav a {
		color: #fff;
		text-decoration: none;
		padding: 24px 0 24px 24px;
		border-bottom: 1px solid #fff;
		width: 100%;
		font-size: 18px;
		display: block;
	}

	.home-hero {
		background-position-x: -196px;
	}

	.bar1, .bar2, .bar3{
    width: 24px;
    height: 3px;
    background-color: #001a70;
    margin: 6px 0;
    display: block;
    transition: 0.4s;
    position: relative;
    z-index: 100;
	}

	.site_mobile_full {
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  background: rgba(0, 26, 112, 0.87);
	  height: 100vh;
	  display: none;
	}

	/* Rotate first bar */
	.change .bar1 {
	    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
	    transform: rotate(-45deg) translate(-5px, 6px) ;
	}
	/* Fade out the second bar */
	.change .bar2 {
	    opacity: 0;
	}
	/* Rotate last bar */
	.change .bar3 {
	    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
	    transform: rotate(45deg) translate(-7px, -8px) ;
	}

	.site_footer_graphic {
		display: none;
	}

	.site_footer_graphic_mobile {
		display: block;
		width: 100%;
		margin-top: 80px;
	}
}

@media screen and (max-width: 1095px) {
	.home-living-with-ibd img, .home-headed-to-college img {
	  width: 400px;
	  object-fit: cover;
	  height: 540px;
	}
}

@media screen and (max-width: 1032px) {
	.home-hero {
		background: none;
		height: initial;
	}
	.home-hero .container {
		background: #04b3f1;
		display: block;
		height: initial;
		position: relative;
	}
	.home-hero-content {
	  width: 100%;
	  max-width: 640px;
	  margin: 0 auto;
	  text-align: center;
	}
	.home-hero img {
		display: block;
		width: 100%;
	}
	.home-hero-cta {
		max-width: 360px;
	  margin: 36px auto;
	}

	.home-what-are-cc {
		background: none;
		height: initial;
		padding-top: 0;
	}

	.home-what-are-cc img {
  	display: block;
  	max-width: 400px;
  	margin: 0 auto;
  	width: 85%;
	}

	.home-what-are-cc-content {
		margin: 0 auto;
	}

	.home-what-are-cc-cta {
		margin: 36px auto;
		display: block;
	}

	.home-living-with-ibd img, .home-headed-to-college img {
		width: 100%;
		float: none;
		height: auto;
		object-fit: unset;
	}

	.home-living-with-ibd-content {
		max-width: 100%;
  	width: 100%;
  	margin: 0 auto;
  	text-align: center;
  	padding: 24px;
	}

	.home-headed-to-college-content {
		max-width: 100%;
		padding: 24px;
		float: none;
		text-align: center;
	}
	.home-living-with-ibd-cta {
		float: none;
		text-align: center;
		padding: 0 0 24px 0;
	}
	.home-treatment-options {
		background: none;
		height: initial;
	}

	.home-treatment-options img {
		display: block;
		width: 100%;
	}	

	.home-treatment-options .container {
		display: block;
		padding: 24px 24px 48px 24px;
	}

	.home-treatment-options-content {
		margin: 0;
		width: 100%;
		text-align: center;
	}

	.home-treatment-options-content a{
		margin: 48px auto 0 auto;
	}

	.home-headed-to-college .container {
  	padding: 0;
	}

	.home-living-with-ibd-content a {
		width: 45%;
		font-weight: 500;
	}

	.home-join-the-community-card {
		width: 30%;
	}
	.site_search_close, .site_quiz_close {
		padding-right: 0;
		text-align: center;
	}
}

@media screen and (max-width: 872px) {
	.home-whats-new-list {
		column-count: 1;
		width: 100%;
  	padding: 0 24px;
	}
	.home-whats-new-cta {
		text-align: left;
		padding-left: 24px;
	}

	.site_footer .container {
		flex-direction: column;
	}
	.site_footer_info{
		width: 100%;
		margin-bottom: 24px;
	}
	.site_footer_sponsors {
		width: 100%;
		text-align: left;
	}
	.home-join-the-community-thirds{
		flex-direction: column;
	}
	.home-join-the-community-card {
		width: 100%;
		max-width: 400px;
		padding-bottom: 24px;
	}

	.home-join-the-community-card p {
	  height: initial;
	}
}

@media screen and (max-width: 864px) {
	.page_content .container {
		flex-direction: column-reverse;
	}
	.page_content_main {
		margin-left: 0;
	}
	.page_sidebar_title {
		width: 100%;
		text-align: center;
	}
	.page_sidebar_promo {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}

	.page_sidebar_promo_zip_search,
	.page_sidebar_promo_zip_submit {
		max-width: 360px;
	} 

	span.breadcrumbComponent {
	  display: none;
	}

	span.breadcrumbseparator {
	  display: none;
	}
}

@media screen and (max-width: 600px) {
	.home-living-with-ibd-content a {
	  width: 100%;
	  max-width: 360px;
	}
}

@media screen and (max-width: 548px) {
	.site_header_brand img, .site_footer_info img {
  	max-width: 240px;
	}
	.home-living-with-ibd-content a {
		width: 100%;
	}
	.home-living-with-ibd-cta {
		float: none;
		text-align: center;
	}
	.quiz-question h1 {
		font-size: 20px;
	}
	.control {
		font-size: 18px;
	}
	.control_indicator {
		top: 16px;
	}
}